RubyGems Navigation menu

Reverse dependencies for journald-native Latest version of the following gems require journald-native

Downloads insgesamt 460.437

Für diese Version 48.595

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

LGPL-2.1+

Erforderliche Ruby-Version: >= 1.9.3

Links: